/*     29103 : 이미지 (비율형)      */
.img_ratio__29103__ {max-width:100%;vertical-align:top}
.img_ratio__29103__ * {box-sizing:border-box}
.img_ratio__29103__ a {display:block;vertical-align:top}
.img_ratio__29103__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__29103__ img {width:auto}
}

/*     29104 : Blank      */
.solid_line__29104__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__29104__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__29104__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__29104__ {height:10px}
}

/*     29105 : 이미지 (비율형)      */
.img_ratio__29105__ {max-width:100%;vertical-align:top}
.img_ratio__29105__ * {box-sizing:border-box}
.img_ratio__29105__ a {display:block;vertical-align:top}
.img_ratio__29105__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__29105__ img {width:auto}
}

